/* vim: set ts=2 sw=2 sts=2 et: */

/**
 * @file
 * Styles determining the page layout
 */

#page-wrapper {
  width: 960px;
  margin: 0 auto;
  padding: 0;
}

.page-admin-structure-block-demo #page-wrapper {
  width: 1230px;
}

/*
 * Columns
 */

#content {
  padding: 0;
  margin: 0;
  float: left;
  min-height: 206px; /* 206px is for the 1024x768 resolution */
}

.no-sidebars #content {
  width: 960px;
  float: none;
}

.sidebar-first #content {
  width: 690px; /* 690 = 960-240-30 */
}

.sidebar-second #content,
.page-admin.two-sidebars #content {
  width: 680px; /* 680 = 960-240-40 = 1230-240-40-240-30 */
}

.two-sidebars #content {
  width: 410px; /* 410 = 960-240-40-240-30 */
}

.sidebar {
  width: 240px;
  padding: 0;
  margin: 0;
  float: left;
}

#sidebar-first {
  margin-right: 30px;
  clear: left;
}

#sidebar-second {
  margin-left: 40px;
  clear: right;
}

/*
 * HEADER
 */

table#header-area {
  height: 90px;
  width: 100%;
  margin-top: -2px;
  margin-bottom: 3px;
}

#header-area td {
  padding: 0px 0px 0px 0px;
  margin: 0;
  background: none;
  border: none 0px;
}

#header-area td#logo {
  width: 50%;
}

#header-area td#header-bar {
  padding-top: 7px;
  width: 100%;
}

#header-area td#header {
  padding-left: 18px;
}

#logo,
#name-and-slogan,
#header,
#header-bar {
}

#logo,
#header,
#header-bar {
}

#logo,
#name-and-slogan {
  vertical-align: middle;
}

#header,
#header-bar {
  vertical-align: top;
}

#header .block {
  float: right;
}

#header .block .content {
  height: 70px;
}

#main-menu,
#breadcrumb,
#main-wrapper,
#footer-area {
  clear: both;
}
